#mobile_menu_bt,#close_bt{
	display: none;
}
@media only screen and (max-width: 560px){
	#mobile_menu_bt,#close_bt{
		text-align: right;
        padding: 15px;
        font-size: 24px;
        cursor: pointer;
		display: block;
	}
	#wBlockBkg{
		height: 100%;
	}

	#titlelogo{
		min-width: initial;
		min-height: initial;
		max-height: 120px;
		max-width: 200px;
		position: absolute;
		top: 0;
		height: auto;
		text-align: left;
		padding-left: 10px;
		z-index: 999;
		padding-top: 10px;
		left: 0;
		width: 200px;
	}
	    #wBlockHost {
	    	top: 0px;
	    }
	    .host{
	    	padding: 0;
	    	margin: 0;
	    }
	    .w_100{
	    	width: 100%;
	    }
	    
	        #slider-wt {
	        	width: 100%;
	        }
	    .txtblock p{
	    	margin: 0;
	    	margin-top: 10px;
	    	margin-bottom: 10px;
	    }
	    .wt-sz22,.txtblock,.txtCaption{
	    	font-size: 18px !important;
	    }
	    .imgblock{
	    	text-align: center;
	    }
	        #homeBulletBanner {
	        	max-width: initial;
	        	height: initial;
	        }
	        .wt-sz56 {
	        	font-size: 40px !important;
	        }
	        .imgwrap{
	        	text-align: center;
	        }
	        .homeBulletBox.wt-dirtBrw{
	        	left: 0;
	        	    margin: 0;
    padding: 0;
    height: initial;
    top: 0;
    max-width: initial;

	        }
	        .wt-sz28 {
	        	font-size: 24px !important;
	        }
	        iframe{
	        	width: 100%;
	        }

	.wSlideHost{
		top: 0;
	}
	    #wtBod-1.ind_1 {
	    	width: 100%;
	            position: absolute;
        top: 50%;
        transform: translateY(-50%);
	    }
	#wLowerBlockHost{
		top: 0;
		padding: 0 10px;
	}
	#titlelogo img{
		max-width: 100px;
	}
	.wtVrtSpacer{
		width: 100%;
	}
	#close_bt{
		right: 0;
		top: 0;
		position: absolute;
	}
	#wMenu{
		        position: fixed;
		        top: 0;
        height: 100%;

        width: 100%;
        margin-top: 0;
        max-width: 100%;

    transform: translateX(-100%);
    transition: transform 0.3s ease;
        z-index: 9999;
       
        background: #fff;
        padding: 60px 15px 0 15px;
	}
	#wMenu.active{

		    transform: translateX(0);

	}
	.wtLink-Wrp{
		width: 100%;
		max-width: 100%;
	}
	.wtLink-Box,.wtHover-Box{
		font-size: 22px;
	}
	*{
		box-sizing: border-box;
	}
	.wPGSlideHost{
		top: 0;
        width: 100%;
        left: 0;
        right: 0;
    
	}
	#PGslider-wt img,#PGslider-wt,.wPGSlideHost{
		height: 100% !important;
		width: 100% !important;
		left: 0;
		right: 0;
		        padding: 0 20px !important;
	}
	    .TitleBox-Abt {
	    	        top: -100px;
	    	    }
	    	    .p10{
	    	    	padding: 0 10px !important;
	    	    }
	    	    .wt-sz20 {
	    	    	font-size: 18px !important;
	    	    }
	#PGwrapper{
		width: 100%;
	}
	.wPGSlideHost{
		background: initial;
	}
	#wAbt-Box1{
		        width: 100%;
        height: 100%;
        margin: 0;
        padding: 0;
        left: 0;
        top: -20px;
        right: 0;
	}

	#wLowerBlockHost{
		        margin: 0;
        padding: 0;
        width: 100%;
        height: 100%;
        left: 0;
        position: initial;
    
	}
	#wtBod-2{
		position: initial;
	}
	.imgfloat img{
		max-width: 100%;
	}
	    .wVids {
	    	top: 0;
	    	height: 100%;
	    	width: 100%;
	    }
	    #wtBod-1.videos_1{
	    	top: 180px;
	    }
	    #wBlockBkg.pos_ab{
	    	position: absolute;
	    }
	    .wVids-Bkg{
	    	margin: 0 auto;
	    }
	    .wVidsLwr>.lineblock{
	    	display: none;
	    }

.html5gallery-car-left-0,.html5gallery-car-left-1,.html5gallery-car-left-2,.html5gallery-car-left-3 {

    position: absolute;
    overflow: hidden;
    width: 32px;
    height: 32px;
    left: 0px;
    top: 35px;
    background: url(https://html5box.com/html5gallery/html5gallery/skins/gallery/carousel_left.png) no-repeat 0px 0px !important;
}
.html5gallery-car-right-0 ,.html5gallery-car-right-1,.html5gallery-car-right-2,.html5gallery-car-right-3{
    position: absolute;
    overflow: hidden;
    width: 32px;
    height: 32px;
    right: 0px;
    top: 35px;
    background: url(https://html5box.com/html5gallery/html5gallery/skins/gallery/carousel_right.png) no-repeat 0px 0px !important;
}
.wVids-Bkg{
	height: 100%;
	background-color: initial;
}
.top0{
	top: 0 !important;
}
.wt-sz34{
	font-size: 24px !important;
}
    .TitleBox-Vid {
    		top: 140px !important;
    	}
    	.html5gallery-container-0 div{
    		background: #fff;
    	}
    	.wSlideHostw{
    		top: 70px;
    		height: 100%;
    		padding: 0 15px;
    		width: 100%;
    	}
    	.wSlideHostwow{
    		height: 100%;
    		width: 100%;
    	}
    	#wowslider-container0{
    		max-width: 100%;
    	}
    	#wowslider-container0 .ws_images {
    					margin-left: 0;
    				}
    				    .TitleBox-Pht {
    				    		top: -76px;
    				    	}
    				    	.top30{
    				    		height: 100% !important;
    				    		top: -30px !important;
    				    	}
    				    	.wtBod-phtHub{
    				    		    display: block;
    height: 100%;
    position: relative;
    z-index: 99;
    top: 200px;

    				    	}
    				    	.df_{
    				    		        display: flex !important;
        justify-content: center;
        align-items: center;
    				    	}

    				    	#wtBod-1.top0{
    				    		width: 100%;
    				    		top: 0 !important;
    				    	}
    				    	.wBook-Box1.wt-dirtBrw p {
    				    		font-size: 18px;
    				    	}
    				    	.wBook,.wBook2{
    				    		height: 100%;
    				    		float: none;
    				    	}
    				    	.wBook2{
    				    		padding-bottom: 100px;
    				    	}
    				    	.TitleBox-Cal ,    .TitleBox-Abt {
    				    	    				        top: -50px;
    				    	    				    }

    				    	    .TitleBox-Bks {
    				    	    				        top: -76px;
    				    	    				    }
    				    	    				    .wBook-Box2,.wBook2{
    				    	    				    	max-width: 100%;
        width: 100%;
        height: 100%;
    				    	    				    }


    				    	    				    #wCal-Box1{
    				    	    				    	z-index: 10;
        width: 100%;
        max-width: 100%;
        top: 0;
        height: 100%;
        margin: 0;
    				    	    				    }
    				    	    				    #calBanner{
    				    	    				    	width: 100%;
        max-width: 100%;
        height: auto;
        top: 0;
    				    	    				    }
    				    	    				    .cal-bkgblock-2{
    				    	    				    	padding: 0 15px;
    				    	    				    }
    				    	    				    .calFoplacer{
    				    	    				    	top: 0;
    				    	    				    }
    				    	    				    .calHeader{
    				    	    				    	height: 100%;
    				    	    				    	max-height: 100%;
    				    	    				    }
}



